--- 
vendor: "ESRI"
id: "1"
title: "BP_AnpflanzungBindungErhaltung_Punkt"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  massnahme: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gegenstand__: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gehoertZuPlan_name: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gehoertZuPlan_nummer: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  inkrafttretensDatum: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  rechtscharakter: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gehoertZuPlan_xlink_href: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  gml_id: 
    type: "string"
    esriLength: 2048
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"